

# EnumArrays


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**justSymbol** | [**JustSymbolEnum**](#JustSymbolEnum) |  |  [optional] |
|**arrayEnum** | [**List&lt;ArrayEnumEnum&gt;**](#List&lt;ArrayEnumEnum&gt;) |  |  [optional] |



## Enum: JustSymbolEnum

| Name | Value |
|---- | -----|
| GREATER_THAN_OR_EQUAL_TO | &quot;&gt;&#x3D;&quot; |
| DOLLAR | &quot;$&quot; |



## Enum: List&lt;ArrayEnumEnum&gt;

| Name | Value |
|---- | -----|
| FISH | &quot;fish&quot; |
| CRAB | &quot;crab&quot; |



